@media only screen and (min-width: 1400px) and (max-width: 1680px) {
  .hero-section .intro_text svg text {
    font-size: 260px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .hero-title {
    font-size: 38px;
    font-weight: 400;
    margin-bottom: 0px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .ourjurney-section,
  .ourcompany,
  .your-ldes {
    padding-top: 100px;
  }
  .ourjurney-card {
    min-height: 310px;
  }
  .hero-section {
    padding: 80px 0 0px;
  }
  .hero-sub-title {
    margin-bottom: 0;
  }
  .hero-wrrapper .hero-title,
  .hero-title {
    font-size: 32px;
    font-weight: 400;
    margin-bottom: 0px;
  }
  .hero-title span {
    color: var(--tj-theme-h3-primary-1);
    font-size: 45px;
  }
  .funfact-item .number {
    font-size: 55px;
  }
  .section-header .section-title {
    font-size: 40px;
  }
  .blog-section {
    padding-top: 100px;
    padding-bottom: 70px;
  }
  .tj-btn-primary-2 {
    gap: 5px;
    padding: 16px 15px;
  }
  .servic-inner:hover {
    padding: 20px;
  }
  .hero-content-box{
    padding-left: 50px;
  }
  .hero-content-box h1 {
    font-size: 28px;
    font-family: var(--tj-ff-heading);
    font-weight: 300;
    color: var(--tj-black);
    line-height: 1.3;
    position: relative;
  }
  .portfolio-card {
    height: 330px;
    border-radius: 20px;
    border-top-left-radius: 45px;
    position: relative;
    overflow: hidden;
    background: var(--tj-theme-h3-primary-1);
    transition: all 0.5s;
  }
  .portfolio-card .port-conent {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding: 10px 10px;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 6px;
    background: linear-gradient(rgb(255 255 255), rgb(255 235 218), rgb(251 211 178));
    border-radius: 0px 0px 6px 6px;
    margin: 0;
    min-height: 110px;
  }
  .portfolio-card .port-conent h3 {
    color: #fff;
    margin-bottom: 0px;
    font-size: 16px;
    letter-spacing: 1px;
  }
  .portfolio-card .port-conent p {
    text-align: center;
    margin-bottom: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    font-size: 12px;
    color: #202020;
  }
  .your-ldes .section-header .section-title span {
    text-align: left;
    line-height: 1.3;
    font-size: 22px;
  }
  .your-ldes .section-header figure {
    margin: 0 0 0rem;
  }
  .serivc-card1 .service-content .text-area h2 {
    font-size: 16px;
    color: var(--tj-theme-secondary);
    margin-bottom: 5px;
  }
  .serivc-card1 .service-content .text-area p {
    margin-bottom: 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-size: 12px;
  }


}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  h1 {
    font-size: 50px;
  }
  h2 {
    font-size: 40px;
  }
  h3 {
    font-size: 25px;
  }
  h4 {
    font-size: 22px;
  }
  h5 {
    font-size: 20px;
  }
  h6 {
    font-size: 16px;
  }
  .section-header .section-title {
    font-size: 35px;
  }
  .ourjurney-section {
    padding-top: 80px;
  }
  .ourjurney-card {
    position: relative;
    min-height: 217px;
    margin-top: 50px;
  }
  .hero-section {
    padding: 70px 0 0px;
  }
  .hero-section .intro_text svg {
    top: 40%;
  }
  .hero-section .intro_text svg text {
    font-size: 280px;
    opacity: 0.6;
  }
  .hero-sub-title {
    margin-bottom: 0;
    font-size: 25px;
  }
  .hero-wrrapper .hero-title,
  .hero-title {
    font-size: 38px;
  }
  .hero-content-box .button-box {
    margin-top: 30px;
    gap: 30px;
  }
  .funfact-item {
    justify-content: center;
    margin-bottom: 20px;
  }
  .funfact-item .number {
    font-size: 55px;
  }
  .section-header .section-title {
    font-size: 32px;
  }
  .blog-section {
    padding-top: 80px;
    padding-bottom: 50px;
  }
  .portfolio-card {
    margin-bottom: 20px;
    height: 280px;
  }
  .your-ldes .section-header .section-title {
    flex: 2;
  }
  .servic-inner h4 {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .inner-bg {
    padding-top: 50px;
  }
  .susscce-right {
    padding: 35px 35px;
  }
  .starting-jurney {
    padding: 20px 20px 20px 20px;
  }
  .middle-border {
    margin-bottom: 30px;
  }
  .tj-footer-area {
    padding: 70px 0 0px;
  }
  .more_cont p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 10;
    -webkit-box-orient: vertical;
  }
  .servic-inner:hover {
    padding: 25px;
  }
  .servic-inner:hover h4 {
    font-size: 20px;
    -webkit-line-clamp: none;
  }
  .contact-details .row-reverse,.newservice-section .row-reverse{
    /* flex-direction: column-reverse; */
  }
  .sussce-left {
    margin-bottom: 0px;
}
.your-ldes .section-header {
    display: flex;
    justify-content: center;
    flex-direction: column;
    flex-wrap: wrap;
}
  .hero-content-box h1 {
    font-size: 18px;
    line-height: 1.5;
  }
  .cards > li > .journey-inner {
    top: 3rem;
  }
  .cards > li > .journey-inner p {
    margin-bottom: 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
  }
  .portfolio-card .port-conent {
    margin: 0px;
    padding: 10px;
  }
  .serivc-card1 .service-content .text-area h2{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 16px;
    margin-bottom: 5px;
  }
  .serivc-card1{
    padding: 30px 0px 30px 30px;
  }
  .hero-content-box{
    padding-left: 50px;
  }
  .portfolio-card .port-conent h3 {
    color: #fff;
    margin-bottom: 0px;
    font-size: 16px;
    letter-spacing: 1px;
  }
  .portfolio-card .port-conent p {
    text-align: center;
    margin-bottom: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    font-size: 12px;
    color: #202020;
  }
  .cards > li > .journey-inner h3 {
    font-size: 18px;
    color: #000;
    font-weight: 400;
    font-family: var(--tj--ff-sec-heading);
  }

}
@media only screen and (max-width: 767px) {
  .journey-container {
    overflow: auto;
  }
  .progress-wrap {
    right: 10px;
    bottom: 10px;
  }
  h1 {
    font-size: 40px;
  }
  h2 {
    font-size: 35px;
  }
  h3 {
    font-size: 22px;
  }
  h4 {
    font-size: 20px;
  }
  h5 {
    font-size: 18px;
  }
  h6 {
    font-size: 15px;
  }
  .section-header {
    margin-bottom: 40px;
  }
  .section-header .section-title {
    font-size: 40px;
  }
  .tj-btn-primary {
    padding: 13px 29px;
  }
  .ourjurney-section {
    padding-top: 60px;
  }
  .hero-section {
    padding: 80px 0 0px;
  }
  .hero-section .intro_text svg {
    top: 25%;
    left: 50%;
  }
  .hero-section .intro_text svg text {
    font-size: 450px;
    opacity: 0.8;
  }
  .hero-sub-title {
    margin-bottom: 0;
    font-size: 22px;
  }
  .hero-wrrapper .hero-title,
  .hero-title {
    font-size: 21px;
    margin-bottom: 0;
  }
  .hero-title span {
    font-size: 30px;
  }
  .hero-image-box {
    margin: 0px 0;
  }
  .hero-image-box img {
    max-width: 80%;
  }
  .hero-content-box .button-box {
    margin-top: 20px;
    gap: 30px;
  }
  .hero-section .funfact-area {
    margin-top: 60px;
  }
  .funfact-item {
    justify-content: center;
    margin-bottom: 12px;
  }
  .funfact-item .number {
    font-size: 42px;
    text-align: start;
  }
  .cards > li > .journey-inner h3 {
    font-size: 16px;
  }
  .cards > li > .journey-inner p {
    font-weight: 300;
    color: #333;
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-bottom: 0px;
  }
  .tj-footer-area::before {
    width: 192px;
    height: 192px;
  }
  .tj-footer-area::after {
    width: 160px;
    height: 100px;
  }
  .blog-section {
    padding-top: 60px;
    padding-bottom: 30px;
  }
  .blog-item .blog-content .blog-title {
    font-size: 18px;
  }
  .tj-footer-area {
    padding: 60px 0 20px;
  }
  .footer-menu ul {
    margin: 0 0 5px;
    gap: 9px;
  }
  .footer-menu ul li a {
    font-size: 13px;
  }
  .copy-text p {
    font-size: 14px;
  }
  .wp-block-quote,
  blockquote {
    padding: 25px 15px;
    border-radius: 8px;
  }
  .ourjurney-card {
    min-height: 130px;
    margin-top: 35px;
  }
  .succes-bg {
    padding-top: 40px;
  }
  .starting-jurney {
    padding: 20px 20px 20px 20px;
  }
  .susscce-right {
    padding: 25px 25px;
  }
  .ourcompany,
  .your-ldes {
    padding-top: 60px;
  }
  .success-cus h3 {
    font-size: 35px;
    padding-bottom: 10px;
    margin-bottom: 0px;
  }
  .success-cus .vision-para {
    font-size: 19px;
    line-height: 1.3;
    margin-bottom: 0px;
  }
  .middle-border {
    margin-bottom: 30px;
    margin-top: 30px;
  }
  .top-icon {
    width: 50px;
    font-size: 20px;
  }
  .servic-inner:hover {
    padding: 30px;
    width: 207%;
    height: 314%;
  }
  .your-ldes .section-header {
    display: block;
  }
  .blog-item .blog-thumb {
    max-height: 240px;
  }
  .blog-item {
    height: 320px;
    margin: 0 auto 0px;
  }
  .company-item {
    margin: 0 auto 10px;
  }
  .susscce-right {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .susscce-right .list {
    margin-top: 20px;
    display: block;
  }
  .susscce-right .list ul {
    margin-bottom: 5px;
  }
  .cards > li > .journey-inner {
    width: 70%;
  }
  .cards-container {
    --radius: 35vw;
    --label-line-h-current: 1.3rem;
    --cards-container-size: calc(var(--radius) * 2);
  }
  .succes-bg {
    background-position: center;
  }
  .portfolio-card {
    margin-bottom: 30px;
    height: 380px;
  }
  .portfolio-card .port-conent {
    bottom: 0px;
    padding: 10px;
  }
  .servic-inner:hover .top-icon {
    height: 50px;
  }
  .servic-inner h4 {
    font-size: 14px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .flip-card-front .blog-title {
    font-size: 18px;
  }
  .success-cus h2 {
    font-size: 40px;
  }
  .cb-cursor:before {
    background: linear-gradient(
      90.01deg,
      #611fdd00 0.26%,
      #ec961400 99.99%
    ) !important;
  }
  .portfolio-card .inner-data .port-icon {
    height: 60px;
    width: 60px;
  }
  .portfolio-card .inner-data .port-icon .port-icon-in {
    inset: 4px 5px 5px 4px;
  }
  .portfolio-card .inner-data .port-icon .port-icon-in img {
    width: 25px;
  }
  .termcondition-cus {
    padding: 0px 0px 10px 0px;
  }
  .termcondition-cus h2 {
    font-size: 21px;
  }
  .termcondition-cus h1 {
    font-size: 30px;
  }
  .breadcrumb_area {
    padding: 90px 0 50px;
  }
  .breadcrumb_content .title {
    font-size: 28px;
  }
  .contact-details {
    padding: 0px 0px;
  }
  .contact-form-box {
    padding: 15px;
  }
  .tj-contact-form .form_group {
    margin-bottom: 5px;
  }
  .contact-from {
    margin-top: 0px;
  }
  .contact-details .row-reverse,.newservice-section .row-reverse {
    flex-direction: column-reverse;
  }
  .office-location {
    margin-top: 20px;
  }
  .call-icon,
  .email-icon,
  .location-icon {
    min-width: 50px;
  }
  .form_group .input-group .input-group-text {
    padding: 6px;
    width: 40px;
  }
  .form_group .input-group .form-select {
    padding-left: 45px !important;
  }
  .form_group .input-group .form-control {
    padding-left: 45px !important;
  }
  .tj-footer-area .social-icons {
    margin-bottom: 15px;
    margin-top: 20px;
  }
  .footer-copyright {
    padding-bottom: 0px;
  }
  .sussce-left h2 {
    font-size: 40px;
  }
  .serivc-card1 {
    padding: 15px 0px 15px 15px;
  }
  .serivc-card1 .about-serive .soft-image {
    height: 200px;
    width: 100%;
  }
  .serivc-card1 .service-content .text-area {
    left: -15px;
  }
  .serivc-card1 .service-content .text-area h2 {
    font-size: 15px;
    margin-bottom: 10px;
  }
  .school-icon {
    display: inline-grid;
    margin-left: 10px;
  }
  .school-icon img {
    width: 35px;
  }
  .hero-content-box h1 {
    font-size: 22px;
    line-height: 1.4;
  }
  .hero-content-box .quotetop-icon {
    position: static;
  }
  .hero-content-box .quotetop-icon img {
    width: 25px;
    margin-top: -16px;
  }
  .hero-content-box .quotebottom-icon img {
    width: 25px;
  }
  .clients {
    padding-top: 60px;
  }
  .row .portfolio-card:last-child {
    margin-bottom: 0;
  }
  .sussce-left {
      margin-bottom: 0px;
  }
  .your-ldes .section-header figure{
    margin: 0 0 0rem;
  }
  .your-ldes .section-header .section-title figure img {
    width: 35px;
  }
  .serivc-card1 {
    background: linear-gradient(120deg, #fbf9ff 0%, #ede9fb 55%, #faf5fa 100%);
    border-radius: 20px;
    padding: 40px 0px 40px 40px;
    border: 1px solid #efefef;
    margin-bottom: 24px;
    min-height: auto;
  }
}
@media only screen and (max-width: 390px) {
  .tj-footer-area .icolistnew {
    display: block;
  }
  .footer-menu ul li {
    line-height: normal;
  }
  .tj-contact-form .form_group label {
    font-size: 12px;
  }
  .form_group .input-group .input-group-text {
    padding: 6px;
    width: 35px;
    font-size: 12px;
  }
  .form_group .input-group .form-select {
    padding-left: 45px !important;
  }
  .form_btn {
    margin-top: 10px;
  }
  .call-icon,
  .email-icon,
  .location-icon {
    min-width: 45px;
  }
  .tj-btn-primary {
    padding: 13px 29px;
    font-size: 12px;
  }
  .footer-menu ul {
    display: block;
  }
  .social-icons li a {
    font-size: 18px;
    width: 35px;
    height: 35px;
  }
  .tj-footer-area .add-foot li,
  .tj-footer-area .icolistnew li a {
    font-size: 15px;
  }
  .error-cus .inners-error h1 span {
    font-size: 70px;
  }
  .error-cus .inners-error h1 {
    font-size: 65px;
  }
  .error-cus {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .sussce-left h2,
  .success-cus h2,
  .section-header .section-title {
    font-size: 30px;
  }
  .your-ldes .section-header .section-title span {
    font-size: 28px;
  }
  .middle-border {
    margin-bottom: 15px;
    margin-top: 15px;
  }
  .success-cus h3 {
    font-size: 27px;
  }
  .susscce-right {
    padding: 15px 15px;
  }
  .portfolio-card {
    margin-bottom: 10px;
  }
  .section-header .section-title {
    font-size: 30px;
  }
}
